Subject: All revved up with nowhere to go...
From: [email-masked]
To: [email-masked]
Date: Mon, 2 Oct 1995 12:49:03 -0400 (EDT)

On Tue, 3 Oct 1995, Jerel Smith wrote:

> How is the refresh rate for wireframes on your raptor?
> Anything like an sgi with softimage or alias?
> Sounds like fun to me!

I really wish I could answer your question....the sad truth is that I've 
got a wickedly fast machine sitting here without any copy of LightWave to 
run on it...I ordered my LightWave 3.5 upgrade too late to receive the 
Alpha pre-release and who knows when the final version will be shipping.

                                     -David Warner

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]